View Issue Details

IDProjectCategoryView StatusLast Update
0003973SOGoWeb Calendarpublic2018-04-27 06:09
Reporterueli@rumlikon.ch Assigned Tofrancis  
PriorityhighSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformLinuxOSUbuntuOS Version16.04 Server
Product Version3.2.4 
Fixed in Version3.2.5 
Summary0003973: Wrong Weeknumber
Description

The Web-Calender shows January 2th in Week 2. For ISO-counting that's wrong.
In user-settings I've changed to "first 4 days".
Whatever I set in this settings, there is no visible effect, though. It always shows the wrong number.

Additional Information

It's a fresh install but I imported my users from V2.

TagsNo tags attached.

Relationships

has duplicate 0003976 resolvedfrancis 4-day week not woking 

Activities

ueli@rumlikon.ch

ueli@rumlikon.ch

2017-01-02 03:16

reporter  

wrongweek.png (48,276 bytes)   
wrongweek.png (48,276 bytes)   

Related Changesets

sogo: master 02a1ad48

2017-01-05 12:00:55

francis

Details Diff
(js) Fix computation of week number

Fixes 0003973, 3976
Affected Issues
0003973
mod - NEWS Diff File
mod - UI/WebServerResources/js/Common/utils.js Diff File

Issue History

Date Modified Username Field Change
2017-01-02 03:16 ueli@rumlikon.ch New Issue
2017-01-02 03:16 ueli@rumlikon.ch File Added: wrongweek.png
2017-01-02 06:41 ludovic Severity major => minor
2017-01-05 12:00 francis Relationship added has duplicate 0003976
2017-01-05 12:01 francis Changeset attached => sogo master 02a1ad48
2017-01-05 12:01 francis Assigned To => francis
2017-01-05 12:01 francis Resolution open => fixed
2017-01-05 12:02 francis Status new => resolved
2017-01-05 12:02 francis Fixed in Version => 3.2.5